/* base */
@media (max-width: 1450px) {
    .container-grid {
        width: 1200px;
    }
}
@media (max-width: 1250px) {
    .container-grid {
        width: 970px;
    }
}
@media (max-width: 991px) {
    .container-grid {
        width: 100%;
    }
}
@media (max-width: 450px) {
    body,
    html {
        overflow-x: hidden;
    }
    .nicescroll-rails-hr {
        display: none !important;
    }
}

/* home section */
@media (min-width: 1451px) {
    .home-col-8 {
        width: 65%;
    }
    .home-col-4 {
        width: 35%;
    }
    .home-col-8.col-lg-pull-4 {
        right: 35%;
    }
    .home-col-4.col-lg-push-8 {
        left: 65%;
    }
}
@media (max-width: 1450px) {
    .home-col-8 {
        width: 60%;
    }
    .home-col-4 {
        width: 40%;
    }
    .home-col-8.col-lg-pull-4 {
        right: 40%;
    }
    .home-col-4.col-lg-push-8 {
        left: 60%;
    }
    /*.col-progress-home{*/
    /*width: 50%;*/
    /*}*/
}
@media (max-width: 1250px) {
    .wrap-timer-start span {
        font-size: 16px;
    }
    .wrap-timer-start {
        bottom: -120px;
    }
    .timer-home {
        margin-top: 20px;
    }
    .home-col-8 {
        width: 52%;
    }
    .home-col-4 {
        width: 48%;
    }
    .home-col-4.col-lg-push-8 {
        left: 52%;
    }
    .home-col-8.col-lg-pull-4 {
        right: 48%;
    }
    .round-home {
        margin-top: 15px;
    }
    .home-progress {
        margin-top: 65px;
    }
    .home-progress .marker-progress.other {
        right: 20px;
    }
}
@media (max-width: 1199px) {
    .home-esvoe .home-own-word,
    .home-esvoe .home-own-word span {
        font-size: 50px;
    }
    .home-sign-reg {
        margin-top: 0;
    }
}
@media (max-width: 991px) {
    /*.col-progress-home{*/
    /*width: 43%;*/
    /*}*/
    .home-col-8 {
        width: 42%;
    }
    .home-col-4 {
        width: 58%;
    }
    .home-col-4.col-lg-push-8 {
        left: 42%;
    }
    .home-col-8.col-lg-pull-4 {
        right: 58%;
    }
    .home-progress .marker-progress p,
    .home-progress .marker-progress span {
        font-size: 16px !important;
    }
    .home-progress .marker-progress.end p {
        right: 0;
        transform: none;
    }
    .home-progress .marker-progress.other {
        right: auto;
        left: 75%;
    }
    .home-progress .marker-progress img {
        margin-top: 10px;
    }
    .home-progress .marker-progress.other img {
        margin-bottom: 10px;
    }
    .home-esvoe h4 {
        font-size: 60px;
    }
    .home-esvoe {
        text-align: center;
        padding-top: 30px;
    }
    .round-home {
        font-size: 15px;
    }
}
@media (max-width: 850px) {
    .home-esvoe .home-own-word,
    .home-esvoe .home-own-word span {
        font-size: 42px;
    }
    .home-esvoe .home-own-word {
        padding-left: 50px;
    }
    .text-home {
        margin-top: 70px;
    }
}
@media (max-width: 767px) {
    .home-progress .marker-progress p span {
        display: block;
    }
    .home-progress .marker-progress.end {
        padding-top: 40px;
    }
    .home-progress .marker-progress.other {
        padding-bottom: 40px;
    }
    .home-esvoe {
        padding-top: 0;
    }
    .text-home {
        margin-top: 50px;
    }
    .text-home:before {
        width: 100%;
    }
    .home-esvoe .home-own-word {
        width: 400px;
        margin: 0 auto;
    }
    .home-esvoe p span {
        display: inline;
    }
    .home-col-8,
    .col-progress-home,
    .home-col-4 {
        width: 500px;
        float: none;
        margin: 0 auto;
    }
    .wrap-timer-start {
        position: relative;
        bottom: 0;
    }
    .home-progress {
        margin-top: 140px;
    }
}
@media (max-width: 550px) {
    .home-col-8,
    .col-progress-home,
    .home-col-4 {
        width: 430px;
        float: none;
        margin: 0 auto;
    }
    .home-esvoe p {
        font-size: 28px;
    }
    .timer-home > div {
        font-size: 40px;
    }
    .wrap-date span {
        font-size: 12px;
    }
    .home-progress .marker-progress span,
    .home-progress .marker-progress p {
        font-size: 15px;
    }
    .home-progress {
        margin-top: 110px;
    }
    .home-progress .marker-progress img {
        margin-top: 5px;
    }
    .col-reg-pass {
        width: 100%;
    }
    .wrap-btn-prof-out {
        padding-right: 61px;
    }
    .goto-profile {
        font-size: 16px;
    }
    .goto-profile span {
        margin-right: 5px;
    }
    .goto-logout {
        width: 60px;
    }
}
@media (max-width: 450px) {
    .home-progress .marker-progress p span {
        display: inline-block;
    }
    .home-progress .marker-progress.end {
        padding-top: 27px;
    }
    .home-progress .marker-progress.other {
        padding-bottom: 27px;
    }
    .home-progress .marker-progress.other p {
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
    }

    .home-col-8,
    .col-progress-home,
    .home-col-4 {
        width: 360px;
    }
    .home-esvoe p {
        font-size: 22px;
    }
    .home-esvoe h4 {
        font-size: 45px;
        margin-bottom: 15px;
    }
    .sign-social a {
        margin: 0 5px;
    }
    .home-sign-reg {
        min-height: 100px;
    }
    .wrap-timer-start {
        margin-top: 30px;
    }
    .home-sign-reg .nav-tabs {
        display: flex;
    }
    .subcribe-btn {
        padding: 7px 15px;
    }
    .goto-profile {
        padding: 10px 0;
    }
    .wrap-btn-prof-out {
        padding-right: 47px;
    }
    .goto-logout {
        width: 45px;
    }
    .goto-logout i {
        top: -3px;
        font-size: 20px;
    }
}

/* about section */
@media (max-width: 1450px) {
    .own-block-about {
        padding: 0;
    }
}
@media (max-width: 1250px) {
    .own-block-about > h4 {
        font-size: 19px;
        height: 52px;
    }
    .own-block-about > p {
        font-size: 14px;
    }
    #real-currency .container > p {
        font-size: 14px;
    }
}
@media (max-width: 1199px) {
    .own-block-about .about-img-icon {
        margin-bottom: 30px;
    }
}
@media (max-width: 991px) {
    .flex-row {
        display: flex;
        flex-wrap: wrap;
    }
    .own-block-about {
        margin-bottom: 60px;
    }
    .flex-row > div:last-child .own-block-about {
        margin-bottom: 0;
    }
}
@media (max-width: 550px) {
    .own-new-currency > p {
        font-size: 13px;
    }
}

/* problem section */
@media (max-width: 1450px) {
    .frame-inner {
        width: 765px;
        height: 500px;
    }
    .wrap-video-problem > img {
        width: 375px;
    }
}
@media (max-width: 1250px) {
    .frame-inner {
        width: 650px;
        height: 400px;
    }
    .frame-inner img {
        width: 200px;
    }
    .wrap-video-problem > img {
        width: 315px;
    }
}
@media (max-width: 991px) {
    .wrap-video-problem {
        width: 715px;
        margin: 70px auto 0;
    }
    .frame-inner {
        width: 400px;
        height: 400px;
    }
    .frame-inner img {
        width: 150px;
    }
}
@media (max-width: 767px) {
    #problem-resolve {
        padding-top: 65px;
        padding-bottom: 65px;
    }
    .wrap-video-problem {
        margin-top: 45px;
        overflow: hidden;
        width: 100%;
    }
    .frame-inner {
        width: calc(100% - 100px);
    }
    .wrap-video-problem > img {
        left: -100px;
    }
    .wrap-video-problem > img.fon-video-1 {
        right: -100px;
        top: -30px;
    }
}
@media (max-width: 550px) {
    .frame-inner {
        height: 270px;
    }
}
@media (max-width: 400px) {
    .wrap-video-problem > img {
        width: 195px;
    }
    .wrap-video-problem > img.fon-video-1 {
        right: -45px;
    }
    .wrap-video-problem > img {
        left: -62px;
    }
    .frame-inner {
        height: 230px;
    }
}

/* perspective section round arrow */
@media (max-width: 1450px) {
    .wrap-new-eco-blockchain {
        padding: 0 420px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > p {
        font-size: 13px;
        width: 145px;
        right: -215px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > p {
        left: -215px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round > img {
        width: 150px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round > img.top-left,
    .wrap-new-eco-blockchain .new-eco-main-round > img.bottom-left {
        left: -145px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round > img.top-right,
    .wrap-new-eco-blockchain .new-eco-main-round > img.bottom-right {
        right: -145px;
    }
}
@media (max-width: 1250px) {
    .wrap-new-eco-blockchain {
        padding: 0 320px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > div {
        width: 90px;
        height: 90px;
        padding: 4px;
        left: -45px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > div.dotted,
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div {
        right: -45px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div.dotted {
        left: -45px;
    }
    .wrap-new-eco-blockchain
        .side-rounds-eco-new
        > div
        div:not(.tooltip-custom) {
        padding: 15px;
    }
    .wrap-new-eco-blockchain
        .side-rounds-eco-new
        > div
        div:not(.tooltip-custom)
        img {
        display: block;
        max-width: 100%;
        height: 95%;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new {
        width: 110px;
        height: 330px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round {
        width: 240px;
        height: 240px;
    }
    .blockchain-dotted {
        left: 50%;
        font-size: 22px;
        top: -60px;
        transform: translatex(-50%);
        -webkit-transform: translatex(-50%);
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > p {
        font-size: 11px;
        width: 135px;
        right: -180px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > p {
        font-size: 11px;
        width: 135px;
        left: -180px;
    }
    .wrap-cryptobar > div > h4 {
        font-size: 15px;
    }
    .new-eco-type-pay .eco-type-crypt > div,
    .new-eco-type-pay .eco-type-card > div {
        padding: 10px 10px;
    }
    .new-eco-type-pay .eco-type-card > h4,
    .new-eco-type-pay .eco-type-crypt > h4 {
        font-size: 15px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round > img {
        width: 125px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round > img.top-left,
    .wrap-new-eco-blockchain .new-eco-main-round > img.bottom-left {
        left: -125px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round > img.top-left {
        top: 5px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round > img.bottom-left {
        bottom: 15px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round > img.top-right,
    .wrap-new-eco-blockchain .new-eco-main-round > img.bottom-right {
        right: -125px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round > img.top-right {
        top: 5px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round > img.bottom-right {
        bottom: 15px;
    }
    #perspective .wrap-new-eco-blockchain .side-rounds-eco-new .tooltip-custom {
        font-size: 14px;
        min-width: 110px;
    }
    .wrap-cryptobar .border-img img.main {
        height: 45px;
    }
}
@media (max-width: 991px) {
    .wrap-new-eco-blockchain {
        padding: 0 240px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > p,
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > p {
        left: 50%;
        top: -65px;
        width: 180px;
        font-size: 12px;
        transform: translatex(-50%);
        -webkit-transform: translatex(-50%);
    }
    .wrap-new-eco-blockchain .new-eco-main-round > img {
        display: none;
    }
    .wrap-new-eco-blockchain .new-eco-main-round {
        width: 210px;
        height: 210px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round > div {
        padding: 15px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round > div img {
        display: block;
        max-width: 100%;
    }
    .blockchain-dotted {
        top: -90px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > div {
        width: 80px;
        height: 80px;
        left: -40px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new {
        height: 300px;
        width: 100px;
        left: 40px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right {
        right: 40px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > div.dotted,
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div {
        right: -40px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div.dotted {
        left: -40px;
    }
    .wrap-cryptobar > div > h4 {
        font-size: 13px;
    }
    .wrap-cryptobar .border-img {
        height: 60px;
    }
    .wrap-cryptobar .border-img img {
        max-height: 100%;
    }
    .new-eco-type-pay .wallet-type-pay {
        display: block;
        margin: 0 auto;
        margin-top: 55px;
    }
    .new-eco-type-pay .eco-type-crypt {
        position: absolute;
        left: 55px;
        bottom: 0;
    }
    .new-eco-type-pay .eco-type-card {
        position: absolute;
        bottom: 0;
        right: 55px;
    }
    .new-eco-type-pay {
        width: 730px;
        position: relative;
        margin: 10px auto 0;
        padding-bottom: 110px;
    }
    .new-eco-type-pay .eco-type-card > h4,
    .new-eco-type-pay .eco-type-crypt > h4,
    .new-eco-type-pay .wallet-type-pay > p {
        font-size: 14px;
    }
    .new-eco-type-pay .wallet-type-pay > p {
        bottom: -40px;
    }
    .wrap-new-eco-blockchain {
        width: 730px;
        margin: 150px auto 0;
        padding: 0;
    }
    .new-eco-type-pay .wallet-type-pay > img {
        top: 85%;
        transform: translatey(-50%) rotate(-25deg);
        -webkit-transform: translatey(-50%) rotate(-25deg);
        left: -90px;
    }
    .new-eco-type-pay .wallet-type-pay > img.flip {
        transform: translatey(-50%) rotate(25deg);
        -webkit-transform: translatey(-50%) rotate(25deg);
    }
    .wrap-cryptobar {
        margin-top: 90px;
    }
    .wrap-cryptobar > img {
        top: -70px;
    }
    .has-img-arrow > span {
        display: inline-block;
    }
    .new-eco-users-social {
        margin-top: 20px;
    }
}
@media (max-width: 767px) {
    .new-eco-users-social {
        margin-top: 20px;
    }
    .blockchain-dotted {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
    }
    .wrap-new-eco-blockchain {
        margin-top: 45px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > p,
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > p {
        position: relative;
        width: 100%;
        text-align: center;
        top: -105px;
        left: 0;
        right: 0;
        transform: none;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new,
    .wrap-new-eco-blockchain .side-rounds-eco-new.right {
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        transform: none;
        width: 450px;
        height: 160px;
        margin: 160px auto 135px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right {
        margin-bottom: 60px;
        margin-top: 180px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > div {
        left: 15px;
        right: auto;
        top: -62px !important;
        transform: none !important;
        width: 124px;
        height: 124px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > div.center,
    .wrap-new-eco-blockchain .side-rounds-eco-new > div.dotted.center {
        left: 50%;
        transform: translatex(-50%) !important;
        -webkit-transform: translatex(-50%) !important;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > div.bottom,
    .wrap-new-eco-blockchain .side-rounds-eco-new > div.dotted.bottom {
        left: auto;
        right: 15px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > div.dotted {
        top: auto !important;
        bottom: -62px !important;
        left: 15px;
        right: auto;
    }
    .has-img-arrow > span {
        transform: none;
        top: auto;
        bottom: -60px;
        right: auto;
        left: 50%;
        transform: translatex(-50%) rotate(180deg);
        -webkit-transform: translatex(-50%) rotate(180deg);
    }
    .wrap-new-eco-blockchain
        .side-rounds-eco-new
        > div
        div:not(.tooltip-custom)
        img {
        height: auto;
    }
    #perspective .wrap-new-eco-blockchain .side-rounds-eco-new .tooltip-custom {
        font-size: 17px;
    }
    .wrap-new-eco-blockchain .new-eco-main-round {
        height: 285px;
        width: 285px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div {
        top: auto !important;
        bottom: -62px !important;
        left: 15px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div.bottom {
        top: auto !important;
        bottom: -62px !important;
        right: 15px;
        left: auto;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div.center {
        top: auto !important;
        bottom: -62px !important;
        left: 50%;
        transform: translatex(-50%);
        -webkit-transform: translatex(-50%);
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div.dotted {
        bottom: auto !important;
        top: -62px !important;
        left: 15px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div.dotted.bottom {
        bottom: auto !important;
        top: -62px !important;
        left: auto;
        right: 15px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div.dotted.center {
        bottom: auto !important;
        top: -62px !important;
        left: 50%;
        transform: translatex(-50%);
        -webkit-transform: translatex(-50%);
    }
    .right .has-img-arrow > span {
        right: auto;
        left: 50%;
        bottom: auto;
        top: -75px;
        transform: translatex(-50%) rotate(180deg);
        -webkit-transform: translatex(-50%) rotate(180deg);
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > p {
        top: -100px;
    }
    .new-eco-type-pay {
        width: 510px;
        padding-bottom: 160px;
    }
    .new-eco-type-pay .eco-type-crypt {
        left: 0;
    }
    .new-eco-type-pay .eco-type-card {
        right: 0;
    }
    .wrap-new-eco-blockchain {
        width: 100%;
    }
    .new-eco-type-pay .wallet-type-pay > img.flip {
        right: -65px;
        top: 120px;
        transform: translatey(-50%) rotate(45deg);
        -webkit-transform: translatey(-50%) rotate(45deg);
    }
    .new-eco-type-pay .wallet-type-pay > img {
        left: -65px;
        top: 120px;
        transform: translatey(-50%) rotate(-45deg);
        -webkit-transform: translatey(-50%) rotate(-45deg);
    }
}
@media (max-width: 550px) {
    .wrap-new-eco-blockchain .side-rounds-eco-new > div {
        width: 80px;
        height: 80px;
    }
    .wrap-new-eco-blockchain
        .side-rounds-eco-new
        > div
        div:not(.tooltip-custom)
        img {
        height: 95%;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div,
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div.center,
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div.bottom {
        bottom: -40px !important;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div.dotted,
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div.dotted.center,
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > div.dotted.bottom {
        top: -40px !important;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new,
    .wrap-new-eco-blockchain .side-rounds-eco-new.right {
        width: 305px;
        height: 95px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right {
        margin-bottom: 35px;
    }
    .right .has-img-arrow > span {
        top: -85px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > div {
        top: -40px !important;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > div.dotted {
        bottom: -40px !important;
    }
    .wrap-new-eco-blockchain .new-eco-main-round {
        width: 210px;
        height: 210px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new {
        margin-bottom: 120px;
    }
    .wrap-cryptobar .border-img {
        height: 54px;
    }
    .wrap-cryptobar > div > h4,
    .wrap-new-eco-blockchain .side-rounds-eco-new > p,
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > p {
        font-size: 11px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right > p {
        top: -85px;
    }
    .new-eco-users-social > div {
        width: 90px;
        height: 90px;
    }
    .new-eco-users-social > div div img {
        display: block;
        width: 50%;
    }
    .new-eco-users-social > div.profile {
        width: 135px;
        height: 135px;
        margin: 0 10px;
    }
    #perspective .container > p {
        margin: 20px 0 10px;
        font-size: 13px;
    }
    .new-eco-type-pay {
        width: 420px;
    }
    .new-eco-type-pay .eco-type-crypt > div,
    .new-eco-type-pay .eco-type-card > div {
        min-width: 10px;
    }
    .new-eco-type-pay .eco-type-crypt > div .logo-crypt:nth-child(2),
    .new-eco-type-pay .eco-type-card > div .logo-card:first-child {
        margin: 0;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new > p {
        top: -90px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new {
        margin-top: 130px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new.right {
        margin-top: 160px;
    }
    .new-eco-users-social p {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .new-eco-type-pay .eco-type-card > h4,
    .new-eco-type-pay .eco-type-crypt > h4,
    .new-eco-type-pay .wallet-type-pay > p {
        font-size: 12px;
    }
}
@media (max-width: 450px) {
    .wrap-cryptobar .border-img {
        height: auto;
    }
    .wrap-cryptobar .border-img img {
        margin: 0 10px;
    }
    .wrap-cryptobar .border-img img.main {
        width: 180px;
        height: auto;
        display: block;
        margin: 10px auto;
    }
    .new-eco-type-pay .eco-type-crypt {
        width: 230px;
        left: 50%;
        margin-left: -115px;
        bottom: -43px;
    }
    .new-eco-type-pay .eco-type-card {
        width: 230px;
        bottom: 0;
        left: 50%;
        margin-left: -115px;
        margin-top: 200px;
    }
    .new-eco-type-pay .eco-type-crypt > div .logo-crypt:nth-child(2),
    .new-eco-type-pay .eco-type-card > div .logo-card:first-child {
        margin: 0 15px;
    }
    .new-eco-type-pay {
        padding-bottom: 335px;
    }
    .new-eco-type-pay .wallet-type-pay > img.flip {
        display: none;
    }
    .new-eco-type-pay {
        width: 100%;
    }
    .new-eco-type-pay .eco-type-card > div .logo-card:first-child {
        margin-left: 0;
    }
    .new-eco-type-pay .wallet-type-pay > img {
        top: 175px;
        left: 50%;
        transform: translatex(-50%) rotate(-90deg);
        -webkit-transform: translatex(-50%) rotate(-90deg);
    }
    .new-eco-users-social > div {
        width: 80px;
        height: 80px;
    }
    .new-eco-users-social > div.profile {
        width: 110px;
        height: 110px;
    }
    .wrap-new-eco-blockchain .side-rounds-eco-new {
        margin-top: 115px;
    }
    .wrap-cryptobar .border-img {
        width: 230px;
        margin: 0 auto;
    }
    .wrap-cryptobar > img {
        display: none;
    }
    .wrap-cryptobar {
        margin-top: 50px;
    }
    .wrap-cryptobar > div > h4 {
        margin-bottom: 15px;
    }
}

/* blockchain section */
@media (max-width: 1450px) {
    .crypt-planet {
        padding-left: 330px;
    }
    .own-crypt {
        padding-left: 70px;
    }
    .own-planet div.line-1 {
        width: 130px;
    }
    .own-planet div.line-2 {
        width: 155px;
        transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
    }
    .own-planet div.line-3 {
        width: 155px;
        transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
    }
}
@media (max-width: 1250px) {
    .own-planet img {
        width: 240px;
    }
    .own-planet p {
        font-size: 26px;
        top: calc(50% - 30px);
    }
    .crypt-planet {
        padding-left: 270px;
    }
    .own-crypt {
        margin-bottom: 25px;
    }
    .own-crypt .logo {
        top: 0;
    }
    .own-planet + .own-crypt {
        padding-top: 22px;
    }
    .own-crypt span {
        font-size: 17px;
    }
    .own-crypt p {
        font-size: 26px;
    }
    .own-planet div.line-1 {
        width: 100px;
    }
    .own-planet div.line-2 {
        width: 120px;
        top: calc(50% - 37px);
    }
    .own-planet div.line-3 {
        width: 120px;
        top: calc(50% + 37px);
    }
}
@media (max-width: 991px) {
    .crypt-planet {
        padding-left: 355px;
    }
    .own-crypt {
        padding-left: 90px;
        margin-bottom: 45px;
    }
    .own-crypt p {
        font-size: 29px;
    }
    .own-crypt span {
        font-size: 21px;
    }
    .own-planet img {
        width: 295px;
    }
    .own-planet p {
        font-size: 36px;
        top: calc(50% - 38px);
    }
    .own-crypt .logo {
        top: 5px;
    }
    .own-planet + .own-crypt {
        padding-top: 15px;
    }
    .own-planet + .own-crypt .logo {
        top: 20px;
    }
    .own-planet div.line-1 {
        width: 160px;
        left: calc(50% + 32px);
    }
    .own-planet div.line-2 {
        width: 180px;
        left: calc(50% + 20px);
        top: calc(50% - 52px);
    }
    .own-planet div.line-3 {
        width: 180px;
        left: calc(50% + 20px);
        top: calc(50% + 52px);
    }
    .people-know {
        padding-left: 0;
        text-align: center;
    }
    .wrap-own-planet:first-of-type {
        margin-bottom: 80px;
    }
}
@media (max-width: 767px) {
    #blockchain {
        padding: 90px 0 0;
    }
    .wrap-planet {
        margin-top: 60px;
    }
}
@media (max-width: 700px) {
    .wrap-own-planet {
        width: 500px;
        margin: 0 auto;
    }
    .wrap-own-planet {
        display: block;
    }
    .crypt-planet {
        padding-left: 0;
    }
    .own-planet {
        position: relative;
        margin: 0 auto;
        border: 0;
    }
    .crypt-planet .own-crypt {
        padding: 0;
        float: left;
        width: 33.333333%;
        text-align: center;
        margin-top: 30px;
        margin-bottom: 70px;
    }
    .own-crypt .logo {
        position: relative;
        margin: 0 auto;
        top: 0 !important;
        margin-bottom: 5px;
    }
    .own-planet div.line-1 {
        height: 140px;
        width: 0;
        border-top: 0;
        border-left: 2px dotted rgba(255, 255, 255, 0.5);
        top: calc(50% + 32px);
        left: 50%;
        margin-left: -1px;
    }
    .own-planet div.line-3 {
        height: 175px;
        width: 0;
        top: calc(50% + 11px);
        left: calc(50% + 72px);
        border-top: 0;
        border-left: 2px dotted rgba(255, 255, 255, 0.5);
        transform: rotate(-40deg);
        -webkit-transform: rotate(-40deg);
    }
    .own-planet div.line-2 {
        height: 175px;
        width: 0;
        top: calc(50% + 11px);
        left: calc(50% - 72px);
        border-top: 0;
        border-left: 2px dotted rgba(255, 255, 255, 0.5);
        transform: rotate(40deg);
        -webkit-transform: rotate(40deg);
    }
}
@media (max-width: 700px) {
    .own-planet p {
        font-size: 29px;
    }
    .own-crypt p {
        font-size: 23px;
    }
    .own-crypt span {
        font-size: 17px;
    }
}
@media (max-width: 550px) {
    .wrap-own-planet {
        width: 400px;
    }
}
@media (max-width: 450px) {
    .wrap-own-planet {
        width: 330px;
    }
    .own-planet img {
        width: 245px;
    }
    .own-planet div.line-1 {
        height: 115px;
    }
    .own-planet div.line-3 {
        height: 150px;
        width: 0;
        top: calc(50% + 14px);
        left: calc(50% + 58px);
    }
    .own-planet div.line-2 {
        height: 150px;
        width: 0;
        top: calc(50% + 14px);
        left: calc(50% - 61px);
    }
    .own-crypt p {
        font-size: 20px;
    }
    .own-crypt span {
        font-size: 14px;
    }
    .people-know.future span {
        font-size: 60px;
        top: -4px;
    }
}

/* chart section */
@media (min-width: 1251px) {
    .col-profit {
        width: 25%;
    }
    .col-profit.col-lg-push-8 {
        left: 75%;
    }
    .col-chart {
        width: 75%;
    }
    .col-chart.col-lg-pull-4 {
        right: 25%;
    }
}
@media (max-width: 1450px) {
    .wrap-profit {
        padding-left: 0;
    }
}
@media (max-width: 1250px) {
    .wrap-profit {
        max-height: 335px;
    }
    .wrap-range-input input[type="text"] {
        height: 35px;
        font-size: 20px;
    }
    .wrap-range-input > span {
        padding: 6px 0;
        font-size: 15px;
    }
    .canvas-wrap {
        height: auto !important;
    }
    .canvas-wrap canvas {
        height: auto !important;
    }
    .wrap-profit > div p {
        font-size: 14px;
        padding-left: 43px;
        margin-bottom: 20px;
    }
    .wrap-profit > div p span:last-child {
        display: inline-block;
        font-size: 20px;
    }
    .wrap-profit > div p span:first-child {
        width: 25px;
        height: 25px;
        font-size: 14px;
        top: 3px;
    }
}
@media (max-width: 1199px) {
    .wrap-profit {
        max-height: 353px;
    }
    .wrap-profit > div {
        padding: 15px 15px;
    }
    .wrap-profit > div p {
        margin-bottom: 10px;
        padding-left: 38px;
    }
    .wrap-profit > div h4 {
        margin-bottom: 12px;
    }
    .wrap-profit > div p span:last-child {
        display: block;
    }
}
@media (max-width: 991px) {
    .wrap-profit {
        max-height: 247px;
    }
    .wrap-profit > div p span:last-child {
        display: inline-block;
    }
    .wrap-range-input {
        margin-bottom: 40px;
    }
    .wrap-profit {
        margin-top: 0;
    }
    #chart {
        padding: 50px 0;
    }
    .canvas-wrap {
        margin-top: 0;
    }
    .wrap-range-input input[type="text"] {
        height: 30px;
        font-size: 17px;
    }
    .wrap-range-input > span {
        padding: 5px 0;
        font-size: 13px;
    }
    .wrap-range-input {
        margin-bottom: 20px;
    }
    .wrap-range-input .slider-handle {
        height: 10px;
        width: 10px;
        top: 2px;
    }
    .wrap-profit > div h4 {
        font-size: 23px;
        margin-bottom: 15px;
    }
}
@media (max-width: 600px) {
    #chart .container > .row > div {
        width: 100%;
        left: auto;
        right: auto;
    }
    .wrap-profit {
        margin-bottom: 40px;
    }
    .col-range,
    .col-profit {
        width: 100%;
    }
}
@media (max-width: 400px) {
    .col-chart {
        display: none;
    }
    .wrap-profit {
        margin-bottom: 0;
        max-height: 100%;
        touch-action: auto !important;
        overflow: visible !important;
    }
}

/* new currency section */
@media (max-width: 1450px) {
    #real-currency .container > .row > div {
        padding: 0 15px;
    }
    .own-new-currency .title-new-currency {
        font-size: 21px;
    }
}
@media (max-width: 1250px) {
    .img-new-currency {
        width: 200px;
        height: 205px;
    }
    .img-new-currency img,
    .img-new-currency img.music-new-currency {
        width: 85px;
    }
    .own-new-currency > p {
        line-height: 1.7;
    }
}
@media (max-width: 1199px) {
    #real-currency .container > .row {
        display: flex;
        flex-wrap: wrap;
    }
    .own-new-currency {
        margin-bottom: 40px;
    }
}
@media (max-width: 991px) {
    #real-currency {
        padding: 60px 0;
    }
}
@media (max-width: 767px) {
    .wrap-img-title-currency {
        float: left;
        width: 310px;
    }
    .img-new-currency {
        margin-bottom: 0;
    }
    .own-new-currency .title-new-currency {
        height: auto;
    }
    .own-new-currency {
        display: flex;
        flex-wrap: wrap;
    }
    .own-new-currency > p {
        width: calc(100% - 320px);
    }
    #real-currency {
        padding-bottom: 40px;
    }
}
@media (max-width: 600px) {
    .wrap-img-title-currency {
        float: none;
        width: 100%;
    }
    .own-new-currency > p {
        width: 100%;
    }
    .own-new-currency {
        display: block;
    }
    .own-new-currency .title-new-currency {
        margin-bottom: 10px;
    }

    .own-new-currency .title-new-currency {
        font-size: 19px;
    }
    #real-currency {
        padding: 65px 0;
    }
}

/* ecosystem section */
@media (max-width: 1450px) {
    .title-block-eco {
        font-size: 18px;
    }
    .wrap-token-eco p {
        font-size: 18px;
        padding-left: 75px;
        margin-top: 45px;
    }
    .wrap-token-eco p span {
        font-size: 25px;
    }
    .own-support-eco {
        margin-top: 28px;
    }
    .own-support-eco,
    .own-support-eco p span {
        font-size: 17px;
    }
}
@media (max-width: 1250px) {
    .title-block-eco {
        font-size: 15px;
    }
    .wrap-token-eco p {
        font-size: 16px;
    }
    .own-support-eco p {
        margin-bottom: 10px;
    }
}
@media (max-width: 1199px) {
    .wrap-ecosystem-grid {
        margin-top: 50px;
    }
    .main-img-eco {
        margin-top: 0;
        margin-bottom: 50px;
    }
    .main-img-eco img {
        margin: 0 auto;
    }
    .own-support-eco {
        width: 100%;
    }
}
@media (max-width: 767px) {
    .main-img-eco img {
        width: 300px;
    }
    .wrap-token-eco {
        margin-top: 40px;
    }
}
@media (max-width: 450px) {
    .main-img-eco img {
        width: 220px;
    }
}

/* round section */
@media (max-width: 1250px) {
    .wrap-round-progress {
        padding-left: 200px;
    }
    .wrap-round-progress > p span,
    .wrap-round-progress > p {
        font-size: 18px;
    }
    .title-round-ico span {
        margin-left: 50px;
    }
}
@media (max-width: 1199px) {
    .title-round-ico h4 {
        width: auto;
        padding: 13px 15px;
        font-size: 24px;
    }
}
@media (max-width: 991px) {
    .bonus-day {
        float: none;
        margin-top: 0;
    }
    .title-round-ico p {
        font-size: 24px;
    }
    .title-round-ico p.bold {
        font-size: 34px;
    }
}
@media (max-width: 767px) {
    .title-round-ico h4 {
        font-size: 17px;
    }
    .title-round-ico p {
        font-size: 19px;
    }
    .title-round-ico span {
        font-size: 16px;
    }
    .title-round-ico p.bold {
        font-size: 29px;
    }
    .main-progress-round > span:last-child span {
        font-size: 37px;
        top: -61px;
    }
}
@media (max-width: 650px) {
    .title-round-ico span {
        margin-left: 10px;
    }
    .img-round-progress {
        display: none;
    }
    .wrap-round-progress {
        padding-top: 85px;
        padding-left: 22px;
    }
    .wrap-round-progress > p {
        margin-top: 27px;
        margin-bottom: 32px;
    }
    #round-ico {
        padding-bottom: 50px;
    }
}
@media (max-width: 550px) {
    .title-round-ico p {
        display: block;
        margin: 10px 0;
        float: none;
        top: 0;
    }
    #round-ico {
        padding: 50px 0;
    }
}
@media (max-width: 400px) {
    .bonus-day {
        display: block;
    }
    .bonus-day > div {
        text-align: center;
    }
    .bonus-day > div span:first-child {
        text-align: left;
        float: left;
    }
    .bonus-day > div span:last-child {
        float: right;
    }
}

/* media about section */
@media (max-width: 767px) {
    #media-about {
        padding: 25px 0;
        min-height: auto;
    }
    .media-about-owl {
        margin-top: 40px;
    }
}

/* partners section */
@media (max-width: 767px) {
    #our-partners {
        padding: 45px 0;
    }
}

/* our team section */
@media (max-width: 1450px) {
    .our-team-owl {
        padding: 0 80px;
    }
    #our-team .our-team-owl .owl-nav {
        padding: 0;
    }
}
@media (max-width: 1250px) {
    .our-team-owl {
        padding: 0 75px;
    }
    #our-team .our-team-owl .owl-nav {
        padding: 0;
    }
}
@media (max-width: 550px) {
    #our-team {
        padding: 30px 0;
    }
    .our-team-owl {
        padding: 0 40px;
    }
}

/* advisory section */
@media (max-width: 550px) {
    #advisory {
        padding: 55px 0;
    }
    .advisory-owl {
        margin-top: 40px;
        padding: 0 50px;
    }
}

/* contact section */
@media (max-width: 991px) {
    #contacts {
        padding-top: 30px;
    }
    #contacts #map {
        margin-top: 40px;
    }
}

/* callback form section */
@media (max-width: 1450px) {
    .wrap-call-form {
        width: 1000px;
    }
    .wrap-call-form .nav-tabs li a {
        width: 180px !important;
    }
}
@media (max-width: 1250px) {
    .wrap-call-form {
        width: 100%;
    }
    .wrap-call-form .nav-tabs li {
        width: 19%;
    }
    .wrap-call-form .nav-tabs li a {
        width: 100% !important;
    }
}
@media (max-width: 1250px) {
    .wrap-call-form .nav-tabs li {
        width: auto;
    }
    .wrap-call-form .nav-tabs li a {
        width: auto !important;
        padding-left: 15px;
        padding-right: 40px;
    }
}
@media (max-width: 850px) {
    .wrap-call-form .nav-tabs li {
        margin-right: 5px;
    }
    .wrap-area-contact > div {
        width: 235px;
    }
    .wrap-area-contact {
        padding-right: 265px;
    }
}
@media (max-width: 767px) {
    .wrap-call-form .nav-tabs {
        position: relative;
        padding-bottom: 46px;
    }
    .wrap-call-form .nav-tabs li {
        width: 100%;
        top: 0;
        position: relative;
        transition: all 0.4s;
        -webkit-transition: all 0.4s;
    }
    .wrap-call-form .nav-tabs li.active {
        position: absolute;
        bottom: 0;
        top: auto;
    }
    .wrap-call-form .nav-tabs li:not(:first-child) a {
        border-radius: 0;
    }
    #callback-form {
        padding: 35px 0;
    }
}
@media (max-width: 650px) {
    .wrap-area-contact > div {
        position: relative;
        width: 100%;
        margin-top: 20px;
    }
    .wrap-area-contact > div p:last-child {
        margin-bottom: 0;
    }
    .wrap-area-contact {
        padding-right: 0;
    }
    .wrap-call-form .tab-pane {
        padding: 15px;
    }
}

/* cryptobar section */
@media (max-width: 1450px) {
    .img-map-bar {
        left: -290px;
    }
}
@media (max-width: 1199px) {
    .img-map-bar {
        left: -200px;
    }
    .img-map-bar img:not(.icons-map) {
        width: 1000px;
    }
    .img-map-bar .img-planned-1 {
        right: 315px;
        top: 163px;
    }
    .img-map-bar .img-build-1 {
        right: 441px;
        top: 157px;
    }
    .img-map-bar .img-planned-2 {
        right: 485px;
        top: 141px;
    }
    .img-map-bar .img-planned-3 {
        right: 502px;
        top: 126px;
    }
    .img-map-bar .img-planned-4 {
        right: 490px;
        top: 175px;
    }
    .img-map-bar .img-planned-6 {
        right: 555px;
        top: 197px;
    }
    .img-map-bar .img-planned-5 {
        right: 532px;
        top: 163px;
    }
    .wrap-plan-build div {
        font-size: 16px;
    }
}
@media (max-width: 991px) {
    .desc-crypto .wrap-own-desc p {
        -webkit-line-clamp: 7;
    }
    .wrap-plan-build div {
        font-size: 14px;
    }
    .wrap-plan-build div img {
        margin-right: 0;
    }
    #cryptobar {
        padding: 80px 0 70px;
    }
    .img-map-bar img:not(.icons-map) {
        width: 860px;
    }
    .img-map-bar .icons-map {
        width: 20px;
    }
    .img-map-bar .img-planned-1 {
        right: 277px;
        top: 155px;
    }
    .img-map-bar .img-build-1 {
        right: 390px;
        top: 147px;
    }
    .img-map-bar .img-planned-2 {
        right: 428px;
        top: 128px;
    }
    .img-map-bar .img-planned-3 {
        right: 439px;
        top: 116px;
    }
    .img-map-bar .img-planned-4 {
        right: 431px;
        top: 158px;
    }
    .img-map-bar .img-planned-6 {
        right: 483px;
        top: 177px;
    }
    .img-map-bar .img-planned-5 {
        right: 466px;
        top: 145px;
    }
}
@media (max-width: 767px) {
    .desc-crypto > .row > div {
        width: 100%;
    }
    .wrap-plan-build {
        width: 100%;
    }
    .plan-build-col {
        margin-top: 325px;
    }
    .wrap-plan-build div {
        position: relative;
        float: left;
    }
    .img-map-bar img:not(.icons-map) {
        width: auto;
    }
    .img-map-bar {
        left: -300px;
    }
    .img-map-bar .icons-map {
        width: 35px;
        height: 35px;
    }
    .img-map-bar .img-planned-1 {
        right: 381px;
        top: 199px;
    }
    .img-map-bar .img-planned-2 {
        right: 580px;
        top: 169px;
    }
    .img-map-bar .img-planned-3 {
        right: 597px;
        top: 155px;
    }
    .img-map-bar .img-planned-4 {
        right: 592px;
        top: 207px;
    }
    .img-map-bar .img-planned-5 {
        right: 647px;
        top: 200px;
    }
    .img-map-bar .img-planned-6 {
        right: 664px;
        top: 239px;
    }
    .img-map-bar .img-build-1 {
        right: 533px;
        top: 193px;
    }
    #cryptobar .crypto-owl .owl-nav {
        width: 100px;
        display: inline-block;
        left: auto;
        right: 0;
        margin: 0;
        top: -60px;
        transform: none;
    }
    .wrap-plan-build div img {
        margin-right: 20px;
    }
}
@media (max-width: 600px) {
    .img-map-bar {
        left: -200px;
    }
    .img-map-bar img:not(.icons-map) {
        width: 860px;
    }
    .img-map-bar .icons-map {
        width: 20px;
        height: 20px;
    }
    .img-map-bar .img-planned-1 {
        right: 277px;
        top: 155px;
    }
    .img-map-bar .img-build-1 {
        right: 390px;
        top: 147px;
    }
    .img-map-bar .img-planned-2 {
        right: 428px;
        top: 128px;
    }
    .img-map-bar .img-planned-3 {
        right: 439px;
        top: 116px;
    }
    .img-map-bar .img-planned-4 {
        right: 431px;
        top: 158px;
    }
    .img-map-bar .img-planned-6 {
        right: 483px;
        top: 177px;
    }
    .img-map-bar .img-planned-5 {
        right: 466px;
        top: 145px;
    }
}
@media (max-width: 500px) {
    .wrap-plan-build div img {
        margin-right: 0px;
    }
    .img-map-bar {
        left: -260px;
    }
    .plan-build-col {
        margin-top: 245px;
    }
}
@media (max-width: 400px) {
    .img-map-bar {
        left: -295px;
    }
    .photo-cryptobar {
        text-align: center;
    }
    .gallery-build {
        margin-top: 50px;
    }
}
